GET/api/v2/pix/{e2eid}/devolucoes/{txid}

Consultar

Scope: pix.refunds.read.

Parâmetros

e2eidObrigatório
path
Tipo:string
txidObrigatório
path
Tipo:string

Autenticação e headers

Bearer do integrador Mundo Digital. Scope: pix.refunds.read.

HeaderObrigatórioDescrição
AuthorizationSimBearer {{access_token}}
AcceptSimapplication/json

Path

ParâmetroObrigatórioDescrição
e2eidSimEnd-to-end do Pix original
txidSimIdentificador da devolução

Resposta

id, endToEndId, valor, status (EM_PROCESSAMENTO, DEVOLVIDO ou NAO_REALIZADO) e horario.

Notas

curl --request GET \
  --url 'https://api-h.nuvende.com.br/api/v2/pix/E12345678901234567890123456789012/devolucoes/7978c0c97ea847e78e8849634473c1f1' \
  --header 'Accept: application/json' \
  --header 'Authorization: Bearer {{access_token}}'